@media only screen and (min-width: 991px) {
  .col-lg-20 {
    -ms-flex: 0 0 20%;
    flex: 0 0 20%;
    max-width: 20%;
  }
}


@media only screen and (min-width:1920px) {
  .gallery-item[data-item="2"]{width:33.5%;}
}

@media only screen and (max-width: 1600px) {
  .homapage-main-slider-item-text-container h2::before{top:50px; right:14px; font-size:63px;}
  .homapage-main-slider-item-text-container h2{font-size:40px; line-height:116%;}
  .homapage-main-slider-item-text-container h2::after{top:50px; left:13px; font-size:63px;}

}

@media only screen and (max-width: 1390px) {
  header .wrapper{max-width:980px; width:100%;}
  .page-logo{margin-left:-18px;}
  .left-s li{margin-right:34px;}
  .right-s li{margin-left:10px;}
}

@media only screen and (max-width: 1250px) {
  .main-menu{display:none;}
  header .wrapper{text-align:center;}
  .wrapper{width:95%;}
  .page-logo{position:relative;}
  header{height:85px;}
  .mobile-menu-btn{display:block;}
  .sidedata h1{width:100%; margin-top:50px; margin-bottom:10px;}
  body.a{overflow:hidden;}
  .mobile-main-menu{opacity:0; pointer-events:none; transition:ease .3s all; display:block; position:fixed; top:0; left:0; width:100%; height:100%; background-color:#fbb900; z-index:3;}
  .mobile-main-menu.a{opacity:1; pointer-events:auto;}
  .mobile-main-menu > ul{position: relative; top: 50%; transform: translate(0, -50%); text-align: center; list-style: none; margin: 0 0 0 0; padding: 35px 0 30px 0px; overflow-y: scroll; max-height: 100%;}
  .mobile-main-menu ul li ul{list-style:none; margin: 0 0 0 0; padding: 0 0 0 0;}
  .mobile-main-menu ul li{line-height:100%; margin:0 0 6% 0; padding:0 0 0 0;}
  .mobile-main-menu ul li a{color:#fff; font-size:18px; text-transform:uppercase;}
  .menu-item-type-custom > a{display:none;}
  .mobile-main-menu .sub-menu{margin-top:6%;}
  .mobile-main-menu li.current-menu-item > a{font-weight:600;}
  .form_container > svg{display:none;}
  .page-template-join .form_container form .row > .column{padding-left:5px;}
  .homepage-main-slider-item-side{width:100%;}
  .homapage-main-slider{height:auto; padding-top:60%;}
  .homepage-main-slider-item-side[data-side="1"]{z-index:2;}
  .homepage-main-slider-item-side[data-side="2"]{z-index:1; position:absolute; top:0; left:0; width:100%; opacity:.35;}
  .newsbutton-container{display:none;}
  .hmpitem{padding:0 0 0 0; width:50%; margin:0 0 0 0; text-align:center;}
  .homapage-main-parameters{margin:40px 0 10px 0;}
  .homapage-main-parameters-months, .homapage-main-parameters-places{margin-bottom:20px;}
  .homapage-main-parameters-months::after, .homapage-main-parameters-places::after, .homapage-main-parameters-mentors::after{display:none;}
  .homepage-main-mentors{display:none;}
  .EU-logo-header{top: 15px;}
  .staff{max-width:247px; width:100%;}
  .staff:nth-child(4n+4){margin-right: 44px;}
  .language_switcher{display: none;}
  .mobile-main-menu .language_switcher{display: block; position: relative;}
  .mobile-main-menu .language_switcher span:hover{color:#fff;}

}

@media only screen and (max-width:1162px) {
  .mentor_container{width:33.3%;}
  .member_container{-ms-flex: 0 0 33.3%;flex: 0 0 33.3%;max-width: 33.3%;}
}

@media only screen and (max-width: 1120px) {
  .news_post_content{padding-right:10px;}
  .page-template-join .form_container form .row{flex-wrap:wrap;}
  body.page-template-join .form_container form .row .column.text{width:100%; margin-bottom:20px;}
  body.page-template-join .form_container form .row > .column{flex-wrap:wrap; float:left; width:100%;}
}

@media only screen and (max-width: 1100px) {
  article.custom-col-1{width:100%; margin-top:25px;}
  article.custom-col-2{float:left; width:100%; bottom:0;}
  footer .wrapper{width:95%;}
  footer p{float:none;}
  footer p:nth-child(2){text-align:center; margin:40px 0 0 0;}
  footer p:nth-child(3){float:left; width:100%; text-align:center; margin-top:25px;}
  .subscribe_container{position:relative; top:0; width:100%; text-align:center; float:left;}
  footer{padding:50px 0;}
  .facebook_link{position:relative; top:0; right:0; margin-top:23px; float:left; width:100%;}
  .subscribe_container p{font-size:15px; margin:0 0 8px 0; text-align:center;}
  .subscribe_container input#email{padding:4px 11px;}
  .footer-main-menu-container{display:none;}
  .page-template-incubation article.custom-col-1 .months-container{bottom:36px; right:97px;}
  .page-template-incubation article.custom-col-1 .months-container p{font-size:46px; line-height:44px;}
  .target_group_container article.custom-col-1{width:100%; margin-top:0;}
  .target_group_container article.custom-col-2{width:100%; margin-top:13px;}
  .expectations_for_the_subscriber_container article.custom-col-1{width:100%;}
  .target_group_container article.custom-col-2::after{display:none;}
  .target_group_container article.custom-col-2 a{padding:15px 0; width:197px; font-size:18px; floaT:left;}
  .page-template-export_refunds article.custom-col-1::after{margin-top:0; margin-bottom:30px; background-size:contain; width:205px; height:58px;}
  .international-cooperation-container{float:left; width:100%; margin-bottom:0;}
  .page-template-export_refunds article.custom-col-2::after{display:none;}
  .page-template-team article.custom-col-1{width:100%;}
  .page-template-team article.custom-col-2{width:100%; bottom:0;}
  .team-icon-a, .team-icon-b{display:none;}
  .owl-nav{display:none;}
  body .footer-facebook{position: relative; top: initial; right: initial; display: inline-block;}
  body .footer-facebook p{margin-top: 32px; margin-right: 0; margin-bottom: 0;}
  body .facebook_link{margin-top: 0;}
  body footer p img:first-child{width: 100%; margin-bottom: 32px;}
  .page-template-events .custom-cols-2.left-bigger .custom-col-2,
  .page-template-events .custom-cols-2.left-bigger .custom-col-1{width: 100%;}

  .videos_and_news_template .owl-nav{
    display: block;
  }
}

@media only screen and (max-width: 1050px) {
  .news_fb{display:none;}
  .single-post .single_post{max-width:100%;}
}

@media only screen and (max-width: 950px) {
  .homapage-main-events{display:none;}
  section .inkubandid .inkubandid-item{width:33.3%;}
  section .inkubandid .inkubandid-item:nth-child(4n+5){clear:none;}
  section .vilistlased .vilistlased-item{width:33.3%;}
  section .vilistlased .vilistlased-item:nth-child(4n+5){clear:none;}
}

@media only screen and (max-width: 880px) {
  .gallery-container-1, .gallery-container-6, .gallery-container-7{width:100%;}
  .gallery-wrapper a{width:100% !important; height:300px !important;}
  .gallery-container-8 .gallery-item{padding-top:0;}
  .gallery-container-7 .gallery-item{padding-top:0;}
  .gallery-container-6 .gallery-item{padding-top:0;}
  .homapage-main-slider-item-text-container h2::before{top:42px; right:13px; font-size:47px;}
  .homapage-main-slider-item-text-container h2{font-size:28px; line-height:120%;}
  .homapage-main-slider-item-text-container h2::after{top:40px; left:15px; font-size:47px;}
  .homapage-main-slider{padding-top:80%;}
  .homapage-main-slider-item-text-container{min-width:auto; width:80%;}
  .homapage-main-slider-item-text-container span{margin-bottom:20px;}
  .homapage-main-slider-item-text-container img{max-width:95px;}
  .videos_and_news_template .video_row .right {
      padding-left: 24px;
  }
}

@media only screen and (max-width: 850px) {
  .partners_container .partners_single_item{margin:0 0 0 0; width:20%; float:left; height:116px;}
  .partners_container{margin-bottom:5px;}
  .mentor_container{width:50%;}
  .member_container{-ms-flex: 0 0 50%;flex: 0 0 50%;max-width: 50%;}
}

@media only screen and (max-width: 800px) {
  .custom-col-2-bottom{margin-top:25px;}
  .custom-col-2-bottom img{width:200px; float:left;}
  .custom-col-2-bottom-text{float:left; width:100%;}
  .room-field-1::after{display:none;}
  .room-field-2::after{display:none;}
  .custom-col-2-bottom .room-field-1{width:100%;}
  .custom-col-2-bottom .room-field-2{width:100%;}
  .page-template-join .form_container form input{width: 100%;}
  .page-template-join .form_container form .row .column.inputs .column{width: 100%; margin: 0;}
  .page-template-join .form_container form .row .column.inputs .column input{margin-bottom: 20px;}
  .page-template-events .popover-body{width: 100%;}
  .homapage-main-parameters p{font-size: 26px; padding: 0 20px;}
}

@media only screen and (max-width: 750px) {
  h1{font-size:30px; line-height: 36px;}
  .sidedata h1{margin-bottom:0; line-height:118%;}
  .single-events .sidedata h1{margin: 0;}
  .single-post .single_post h1{line-height:120%;}
  .page-template-events .event-content-side[data-side="left"],
  .page-template-events .event-content-side[data-side="right"],
  .single-events .event-content-side[data-side="left"],
  .single-events .event-content-side[data-side="right"]{width: 100%;}

}

@media only screen and (max-width: 700px) {
  .hmpitem{width:100%;}
  .homapage-main-parameters-mentors{margin-bottom:20px;}
  section .inkubandid .inkubandid-item{width:50%;}
  section .vilistlased .vilistlased-item{width:50%;}
  .news_container .single_news:first-child{padding:0 0 0 0; float:left; width:100%; display:block;}
  .news_container .news_post_content{float:left; max-width:100%; width:100%;}
  .news_container .news_post_content{max-width:100%;}
  .news_container .news_post_image{display:none;}
  .news_container .single_news{display:block; padding:0 0 0 0; border:none; margin-bottom:50px;}
  .news_mobile_image{display:block; margin-bottom:15px;}
}

@media only screen and (max-width: 650px) {
  .partners_container .partners_single_item{width:25%;}
}

@media only screen and (max-width: 600px) {
  .joinus a{width:100%; font-size:20px;}
  .joinus{height:200px; margin-top:40px;}
  .joinus .wrapper{margin-top:57px;}
  .joinus p{margin-bottom:0;}
  .gallery-wrapper a{height:250px !important;}
  body.tallinn-design-house .custom-col-2-bottom-text::after{display:none;}
  .wrapper{width:90%;}
  header .wrapper{width:90%;}
  footer .wrapper{width:90%;}
  .gallery-wrapper{margin-top:0;}
  footer .wrapper > p:first-child{float:none; width:230px; margin:0 auto; text-align:center;}
  footer p img:first-child{margin:0 0 20px 0;}
  footer p img{margin:0 0 0 0;}
  .contact-field-email, .contact-field-phone{font-size:21px; line-height:29px;}
  .contact-field-email::before{width:48px; height:41px; background-size:77%;}
  .contact-field-email a{margin:10px 0 0 10px;}
  .contact-field-phone::before{width: 60px; height: 66px; right: 17px; background-size: 80%;}
  .contact-field-phone p{margin:29px 0 0 0;}
  .contact-field-address::after{display:none;}
  .google_maps_image{display:none;}
  body.page-template-contact .contact-field-address{margin-top:45px;}
  .homapage-main-parameters-salary{margin-bottom:20px;}
  .partners h2{margin-bottom: 0;}
  .partners span{margin-top: 0; width:100%; line-height: 42px; margin-left: 0;}
  .staff{max-width: 100%;}
  .page-template-projects .project_side[data-side="left"],
  .page-template-projects .project_side[data-side="right"]{width: 100%;}
  .cart_confirm h2{font-size: 32px;}
  .confirm_fields p{font-size: 18px;}
}

@media only screen and (max-width: 580px) {
  .mentor_container{width:100%; text-align:center;}
  .member_container {-ms-flex: 0 0 100%;flex: 0 0 100%;max-width: 100%;}
  .mentor_container .mentor, .member_container .member{text-align:center; width:100%; margin:0 0 30px 0;}
  .mentor_container .mentor .mentor_image{margin-left:50%; transform: translate(-50%, 0%)}
  .homapage-main-parameters p {font-size: 24px;}
}

@media only screen and (max-width: 550px) {
  .partners_container .partners_single_item{width:33%;}
  .page-template-incubation article.custom-col-1 .months-container::after{width:100px; height:73px; bottom: -17px;  right: -56px;}
  .page-template-incubation article.custom-col-1 .months-container{bottom:32px; right:60px;}
}

@media only screen and (max-width: 500px) {
  section .inkubandid .inkubandid-item{width:100%;}
  section .vilistlased .vilistlased-item{width:100%;}
  .homapage-main-slider-item-text-container h2{font-size: 18px;}
  .page-logo{margin-left: 0;}
  a.page-logo img {max-width: 120px;}
  .EU-logo-header{width: 70px;}
  .hmpitem span{font-size: 52px; line-height: 58px;}
  .page-template-events .fc-day-header span{font-size: 45px;}
  
  .videos_and_news_template .video_row .left {
    display: none;
  }
  .videos_and_news_template .video_row .right {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
    padding-left: 0;
  }
  .videos_and_news_template .news .post_img_wrap {
    padding-bottom: 50%;
  }
  .videos_and_news_template .videos .video_row .right .video_title h2,
  .videos_and_news_template .news_post h2 {
    margin: 0;
    font-size: 20px;
    font-weight: bold;
    line-height: normal;
  }
}

@media only screen and (max-width: 400px) {
  .joinus a{font-size:16px; padding:10px 27px;}
  .joinus p{margin:0 0 0 0; font-size:12px;}
  .joinus{height:150px;}
  .joinus .wrapper{margin-top:33px;}
  .partners_container .partners_single_item{width:50%;}
  .page-template-events .fc-day-header span{font-size: 40px;}
}